Autore Topic: [Risolto] Joomla 3.9.24 e PHP 7.3, messaggio versione obsoleta  (Letto 340 volte)

Offline saliinvetta

  • Appassionato
  • ***
  • Post: 468
  • Sesso: Maschio
    • Mostra profilo
Buongiorno
Utilizzo una versione Php 7.3 con Joomla 3.9.24


Questa sera ho aggiornato il sito da 3.9.23 alla .24 e ho notato che entrando su Akeeba Backup il componente mi indica obsoleta la mia versione php (7.3)
Sul pannello del mio Host ho visto che risulta selezionabile la nuova versione 7.4


Secondo voi posso provare tranquillamente a selezionare questa nuova versione senza il rischio di fare danni ? Qualora ci fossero problemi di incompatibilitÓ Ŕ sufficiente rimettere la 7.3 senza nessun problema di errore ?
Grazie mille
« Ultima modifica: 13 Gen 2021, 22:07:41 da saliinvetta »

Offline xplosion

  • Global Moderator
  • Instancabile
  • ********
  • Post: 3866
  • Sesso: Maschio
    • Mostra profilo
Re:Joomla 3.9.24 e PHP 7.3, messaggio versione obsoleta
« Risposta #1 il: 13 Gen 2021, 09:09:20 »
Joomla funziona benissimo con PHP 7.4, anzi meglio. L'unica cosa da cui preoccuparti sono le eventuali estensioni di terze parti che potrebero non funzionare bene. Ad ogni modo puoi sempre tornare indietro e selezionare la versione 7.3 se qualcosa va storto. In teoria non dovrebbe.

Offline saliinvetta

  • Appassionato
  • ***
  • Post: 468
  • Sesso: Maschio
    • Mostra profilo
Re:Joomla 3.9.24 e PHP 7.3, messaggio versione obsoleta
« Risposta #2 il: 13 Gen 2021, 10:02:38 »
In "teoria" non dovrebbe succedere nulla dicevi ?
Quindi un margine teorico di rischio che si impalli tutto e non si possa ritornare indietro c'Ŕ ?


Grazie

Offline marine

  • Team Joomla.it
  • Instancabile
  • *******
  • Post: 6043
  • Sesso: Maschio
    • Mostra profilo
Re:Joomla 3.9.24 e PHP 7.3, messaggio versione obsoleta
« Risposta #3 il: 13 Gen 2021, 10:08:10 »
No, se c'Ŕ un problema dato da una estensione che non funziona, ritorni a php 7.3 e quella estensione ritorna a funzionare.

Offline marine

  • Team Joomla.it
  • Instancabile
  • *******
  • Post: 6043
  • Sesso: Maschio
    • Mostra profilo
Re:Joomla 3.9.24 e PHP 7.3, messaggio versione obsoleta
« Risposta #4 il: 13 Gen 2021, 10:10:08 »
In ogni caso, in informatica, come nella vita c'Ŕ sempre un margine di cose improbabili che possono accadere ma le percentuali sono veramente minime (es. vaso che ti cade in testa mentre cammini per andare a fare la spesa).

Offline saliinvetta

  • Appassionato
  • ***
  • Post: 468
  • Sesso: Maschio
    • Mostra profilo
Re:Joomla 3.9.24 e PHP 7.3, messaggio versione obsoleta
« Risposta #5 il: 13 Gen 2021, 15:33:06 »
Grazie mille ragazzi
Messa versione 7.4 e tutto ok
Grazie per il supporto
Buona giornata a tutti

Offline marine

  • Team Joomla.it
  • Instancabile
  • *******
  • Post: 6043
  • Sesso: Maschio
    • Mostra profilo
Re:Joomla 3.9.24 e PHP 7.3, messaggio versione obsoleta
« Risposta #6 il: 13 Gen 2021, 22:05:45 »
[RISOLTO] non lo metti?

Offline saliinvetta

  • Appassionato
  • ***
  • Post: 468
  • Sesso: Maschio
    • Mostra profilo
Re:[Risolto] Joomla 3.9.24 e PHP 7.3, messaggio versione obsoleta
« Risposta #7 il: 13 Gen 2021, 22:07:59 »
Fatto chiedo scusa

 

Host

Torna su